-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: unicorn-engine
Binary: libunicorn2, libunicorn-dev, python3-unicorn, ruby-unicorn-engine
Architecture: any all
Version: 2.0.1.post1-1
Maintainer: Timo Röhling <roehling@debian.org>
Homepage: https://unicorn-engine.org
Description: Lightweight CPU emulator framework
 Unicorn is a CPU emulator which is based on the CPU emulation code from
 QEMU. Unlike QEMU, it focuses on the emulation of CPU code without a
 full system emulation, but with the goal to make the emulation
 extensible and easy to integrate in custom tools. Unicorn provides
 language bindings for Python, Ruby, and Rust (among others) and has
 instrumentation hooks for various CPU events. This makes Unicorn well
 suited for malware analysis and reverse engineering.
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/roehling/unicorn-engine
Vcs-Git: https://salsa.debian.org/roehling/unicorn-engine.git
Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-ruby, gem2deb, pkgconf, rake, ruby-magic
Build-Depends-Indep: dh-python, dh-sequence-python3, python3-all, python3-setuptools
Package-List:
 libunicorn-dev deb libdevel optional arch=any
 libunicorn2 deb libs optional arch=any
 python3-unicorn deb python optional arch=all
 ruby-unicorn-engine deb ruby optional arch=any
Checksums-Sha1:
 016cd6ccd942f9a0d00d3b5f443d75e418349bc3 4071380 unicorn-engine_2.0.1.post1.orig.tar.gz
 45585a114fabf717a2ab0432892f9c0517328461 10884 unicorn-engine_2.0.1.post1-1.debian.tar.xz
Checksums-Sha256:
 6b276c857c69ee5ec3e292c3401c8c972bae292e0e4cb306bb9e5466c0f14737 4071380 unicorn-engine_2.0.1.post1.orig.tar.gz
 c6f5b43fc2b172cb4b02384464d464d0e440f0f0111ce15b5fb9d3d165fea586 10884 unicorn-engine_2.0.1.post1-1.debian.tar.xz
Files:
 2a88c852c43e11edb89687aad90588e6 4071380 unicorn-engine_2.0.1.post1.orig.tar.gz
 63f3f713e3f3ab33039c96723396308a 10884 unicorn-engine_2.0.1.post1-1.debian.tar.xz
Ruby-Versions: all

-----BEGIN PGP SIGNATURE-----

iQHIBAEBCgAyFiEEJvtDgpxjkjCIVtam+C8H+466LVkFAmOAoGgUHHJvZWhsaW5n
QGRlYmlhbi5vcmcACgkQ+C8H+466LVmn0wwA7BYheiT4BRXQ3gFez45DQvmF/mDW
Kn/2eUHF3MKkGu/GYAZmsLGa0jP/YiCY7FWQktV3y17WHRX4OjzNYejve2BfGw7t
6pSxQF18LID3Va265Vtx20Sa1MW18d9PSTALNVmdUKISRyhm8SFuDfOZ/gVo5HXI
NyFf8ADk46eA3SNtngsq+4QYX2kC1RYINMdRzXSuV3VifeNFbtOxivNNKkWgscOO
flwgQgQ/7lCICF7T9cskSwE5P4QONwCMi57QuJW9LO57Y/e3VFWqr53mQnsiQhbf
2r+fZIOnPNKzNAGb+FwcK9Jab6HSYyzGfqrBrQzOSe9zEMoGqMPdtoHgdDCvFgNJ
bWpYlDP2yTzhOnu0BTpNOR0XsOaCUw8vd6aI9CmTsDSrtLRifp8Ums955Og3glm0
2DYuQtNEYzFGO7zJKWMMYTBMa6JtsMa9tIWo+v/BTMseEa0K8zP9HAgLYECn6m2l
+z0cirU8juUJ8bGMU//zq39aNvNOiVsG+P4Z
=B4dE
-----END PGP SIGNATURE-----
